<!DOCTYPE busconfig PUBLIC "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
"http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>
	<policy user="system_fw">
		<allow send_path="/org/tizen/system"
			send_interface="org.tizen.system.Booting"
			send_member="BootingDone"
			send_type="signal"/>
	</policy>
	<policy context="default">
		<deny send_path="/org/tizen/system"
			send_interface="org.tizen.system.Booting"
			send_member="BootingDone"
			send_type="signal"/>
	</policy>
</busconfig>
